#menu-nav {
	width: 108px; /* set width of menu */
	background: #eee;
	margin-right: auto;
	margin-left: auto;
} 
/* style, color and size links and headings to suit */
#menu-nav a   {
	display: block;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 6px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FFFFFF;
}


#menu-nav a:hover {
	color: #a00;
	background-color: #9aa5b3;
}

/* style, color and size links and headings to suit */
#menu-nav a, #menu-nav h2 {
	display: block;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #ced0e0;
	line-height: 1.4em;
}

/* style, color and size links and headings to suit */
#menu-nav h2   {
	display: block;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	background-color: #E2E8F1;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
/* style, color and size links and headings to suit */
#menu-nav h3   {
	display: block;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000;
	text-align: left;
	background-color: #E2E8F1;
	padding: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #333;
}
/* style, color and size links and headings to suit */
#menu-nav h4   {
	display: block;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #333;
	text-align: center;
	background-color: #E2E8F1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}


#menu-nav ul { /* remove bullets and list indents */
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #ced0e0;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #ced0e0;
	text-align: left;
}

#menu-nav ul li {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #2c3b4e;
}
#menu-nav ul li a {
height: 1%; /* make links honour display: block; properly */
} 
#menu-nav ul ul { /* remove bullets and list indents */
	list-style: none;
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ced0e0;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #ced0e0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#menu-nav ul ul a{
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 0px;
}
#menu-nav ul ul a:hover {
	color: #a00;
	background-color: #e9edf4;
}

#menu-nav ul ul ul {
	position: absolute;
	top: 0; /* to position them to the right of their containing block */
	width: 140px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3f536e;
	right: 100%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #3f536e;
	border-left-color: #3f536e;
}
#menu-nav ul ul ul a{
	color: #103D74;
	text-decoration: none;
	background-color: #9aa5b3;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 5px;
}
#menu-nav ul ul li ul li h3 a{
	color: #000000;
	text-decoration: none;
	background-color: #808E9F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 5px;
	font-size: 12px;
}
#menu-nav ul ul ul a:hover{
	color: #a00;
	background-color: #abbacb;
}

#menu-nav li {
	/* make the list elements a containing block for the nested lists */
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ced0e0;
	border-bottom-style: solid;
} 
#menu-nav li li{
	/* make the list elements a containing block for the nested lists */
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2c3b4e;
} 
.arrow-left {
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 3px;
}
.icon-right {
	float: right;
	padding-top: 1px;
	padding-right: 2px;
}

div#menu-nav ul ul ul,
div#menu-nav ul ul li:hover ul ul
{
	display: none;
}

div#menu-nav ul ul li:hover ul,
div#menu-nav ul ul ul li:hover ul
{
	display: block;
}

[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc); /* call hover behaviour file */
font-size: 100%; /* enable IE to resize em fonts */
} 
</style>
<![endif]


#menu-vg {
	width: 120px; /* set width of menu */
	background: #eee;
} 

[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc); /* call hover behaviour file */
font-size: 100%; /* enable IE to resize em fonts */
} 
</style>
<![endif]
ul.nav {
	list-style-image: none;
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	margin: 0px;
	padding: 0px;
}
#main-nav {
	width: 108px;
	margin-right: auto;
	margin-left: auto;
} 
ul.navigation li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align: left;
}
ul.navigation {
	list-style-image: none;
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	margin: 0px;
	padding: 0px;
}
ul.navigation a ,ul.nav a:visited {
	width: 101px;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 7px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 15px;
	color: #FFF;
}
ul.navigation a:hover, ul.nav a:active {
	color: #0CF;
	text-decoration: none;
}
a.rollover-menu01 {
	width: 108px;
	text-decoration: none;
	background-image: url(/images/newlayout/nav-bkrd.png);
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
    }
a.rollover-menu01:hover {
	background-position: -108px 0;
	display: block;
    }
a.rollover-menu02 {
	width: 108px;
	height: 66px;
	text-decoration: none;
	background-image: url(/images/newlayout/nav-bkrd.png);
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px -25px;
    }
a.rollover-menu02:hover {
	background-position: -108px -25px;
	display: block;
	background-image: url(/images/newlayout/nav-bkrd.png);
    }
a.rollover-menu03 {
	width: 108px;
	height: 66px;
	text-decoration: none;
	background-image: url(/images/newlayout/nav-bkrd.png);
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px -50px;
    }
a.rollover-menu03:hover {
	background-position: -108px -50px;
	display: block;
	background-image: url(/images/newlayout/nav-bkrd.png);
    }
a.rollover-menu04 {
	width: 108px;
	height: 66px;
	text-decoration: none;
	background-image: url(/images/newlayout/nav-bkrd.png);
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px -75px;
    }
a.rollover-menu04:hover {
	background-position: -108px -75px;
	display: block;
	background-image: url(/images/newlayout/nav-bkrd.png);
    }
a.rollover-menu05 {
	width: 108px;
	height: 66px;
	text-decoration: none;
	background-image: url(/images/newlayout/nav-bkrd.png);
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px -100px;
    }
a.rollover-menu05:hover {
	background-position: -108px -100px;
	display: block;
	background-image: url(/images/newlayout/nav-bkrd.png);
    }
a.rollover-menu06 {
	width: 108px;
	height: 66px;
	text-decoration: none;
	background-image: url(/images/newlayout/nav-bkrd.png);
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px -125px;
    }
a.rollover-menu06:hover {
	background-position: -108px -125px;
	display: block;
	background-image: url(/images/newlayout/nav-bkrd.png);
    }
a.rollover-menu07 {
	width: 108px;
	height: 66px;
	text-decoration: none;
	background-image: url(/images/newlayout/nav-bkrd.png);
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px -150px;
    }
a.rollover-menu07:hover {
	background-position: -108px -150px;
	display: block;
	background-image: url(/images/newlayout/nav-bkrd.png);
    }


.displace {
    position: absolute;
    left: -5000px;
    }
